Page MenuHomePhabricator

Train/test zhwiki editquality models
Closed, ResolvedPublic

Event Timeline

Halfak created this task.May 28 2019, 2:44 PM
Restricted Application added subscribers: Cosine02, Aklapper. · View Herald TranscriptMay 28 2019, 2:44 PM

https://github.com/wikimedia/editquality/pull/196

Fitness is OK. It'll be useful to test this in production with real edits and iterate on what the model doesn't seem to catch (or catches by mistake).

Restricted Application added a project: artificial-intelligence. · View Herald TranscriptMay 28 2019, 2:44 PM
Halfak moved this task from Done to Review on the Scoring-platform-team (Current) board.
Halfak closed this task as Resolved.Jun 18 2019, 1:39 PM
Shizhao moved this task from Backlog to Closed on the Chinese-Sites board.Jun 19 2019, 3:38 AM